Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/8296/?format=api
{ "ob_id": 8296, "uuid": "0092c4fe29f76c1b99b4dc19133f361a", "title": "IASI atmospheric spectra (L1C product) from the EPS Metop-B satellite: CEDA mirror archive for STFC, NCAS, NCEO", "abstract": "This dataset contains level 1C data products from the Infrared Atmospheric Sounding Interferometer (IASI) instrument onboard the Eumetsat EPS Metop-B satellite.\r\n\r\nIASI was designed to measure the infrared spectrum emitted by the earth. IASI provides infrared soundings of the temperature profiles in the troposphere and lower stratosphere, moisture profiles in the troposphere, as well as some of the chemical components playing a key role in the climate monitoring, global change and atmospheric chemistry. The IASI L1c product contains infra-red radiance spectra at the 0.5cm-1 resolution, covering the range between 645.0 cm-1 and 2760 cm-1\r\n\r\nThis data set contains both the original processed data and reprocessed archive in the following directories based on processing algorithm. Please see information under the process tab for further information. Please note an erratum has been raised in relation to 2017 data please see the Ten-Year Assessment of IASI Radiance and Temperature in the documentation section.\r\n\r\nThis data has been provided by EUMETSAT to CEDA to support access to active scientists from the following institutions only.\r\n\r\n- The Science and Technology Facilities Council (STFC)\r\n- The National Centre for Earth Observation (NCEO)\r\n- The National Centre for Atmospheric Science (NCAS)\r\n\r\nIf you are from one of these institutions, please apply for access below and follow the instructions. If you are not from one of these institutions, please go to the documentation section for the relevant link to the EUMETSAT EO portal where you can obtain the data directly.", "keywords": "IASI, EPS, satellite, temperature, troposphere, stratosphere, Metop-B", "publicationState": "published", "dataPublishedTime": "2014-06-11T15:36:20", "doiPublishedTime": null, "updateFrequency": "", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/8297/?format=api", "dataPath": "/neodc/iasi_metop_b/data/l1c", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 96013148656000, "numberOfFiles": 46371, "fileFormat": "EUMETSAT IASI L1C Native format" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/8812/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data collected and prepared by EUMETSAT before a copy is obtained by CEDA direct from EUMETSAT", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5325/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/8205/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8295/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30129/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/31782/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33279/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33284/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33278/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33281/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33282/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33283/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33285/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33280/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/8303/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2663/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "restricted", "accessRoles": "metop_iasi", "label": "restricted: metop_iasi group", "licenceURL": "https://artefacts.ceda.ac.uk/licences/specific_licences/Eumetsat%20Data_Policy.pdf", "licenceClassifications": "specific" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }